<?php
// $Id: mailusers.php,v 1.1 2004/10/18 17:54:25 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

define("_AM_SENDTOUSERS","Sende email an Benutzer die:");
define("_AM_SENDTOUSERS2","Sende an:");
define("_AM_GROUPIS","Gruppe (optional)");
define("_AM_TIMEFORMAT", "(Format yyyy-mm-dd, optional)");
define("_AM_LASTLOGMIN","letzter Login nach dem");
define("_AM_LASTLOGMAX","letzter Login vor dem");
define("_AM_REGDMIN","Registrationsdatum nach dem");
define("_AM_REGDMAX","Registrationsdatum ist vor dem");
define("_AM_IDLEMORE","Letzter Login mehr als X Tage her (optional)");
define("_AM_IDLELESS","Letzter Login weniger als X Tage her (optional)");
define("_AM_INACTIVE","Sende Nachricht nur an 'noch nicht-aktivierte' Benutzer (optional)");
define("_AMIFCHECKD", "Wenn dies hier aktiviert ist, werden alle oberen plus private Nachrichten ignoriert");

define("_AM_MAILOK","Nur zu Benutzern, die 'Email von Administratoren' aktiviert haben (optional)");
define("_AM_TOEMAILS","Komma-getrennte Liste von email-Adressen die die Email erhalten sollen (optional)");
define("_AM_RECIEPT","Empfangsbestätigung (email only)");
define("_AM_TYPE","Email Typ (email only)");
define("_AM_PRIORITY","Email Priorität level (email only)");
define("_AM_ATTACH","Datei-Anhang (email only)");
define("_AM_INLINE", "Inline");

define("_AM_MAILFNAME","von Name (email only)");
define("_AM_MAILFMAIL","von Email (email only)");
define("_AM_MAILSUBJECT","Betreff");
define("_AM_MAILBODY","Body");
define("_AM_MAILTAGS","Useful Tags:");
define("_AM_MAILTAGS1","{X_UID} fügt Benutzer-id ein");
define("_AM_MAILTAGS2","{X_UNAME} fügt Benutzer-Name ein");
define("_AM_MAILTAGS3","{X_UEMAIL} fügt Benutzer-Email ein");
define("_AM_MAILTAGS4","{X_UACTLINK} fügt Benutzer-Aktivierungslink ein");
define("_AM_SENDTO","Sende an");
define("_AM_EMAIL","Email");
define("_AM_PM","private Nachricht");
define("_AM_SENDMTOUSERS", "Sende Nachricht an Benutzer");
define("_AM_SENT", "gesendete Benutzer");
define("_AM_SENTNUM", "%s - %s (Gesamt: %s Benutzer)");
define("_AM_SENDNEXT", "nächster");
define("_AM_NOUSERMATCH", "kein Benutzer gefunden");
define("_AM_SENDCOMP", "Versenden der Nachricht abgeschlossen.");
?>
